FROM perl:5.22
RUN cpanm Mojolicious
WORKDIR /opt
COPY public/ ./public/
COPY templates/ ./templates/
COPY wethepeople.pl .
ENV MOJO_REVERSE_PROXY=1
CMD ["perl", "wethepeople.pl", "daemon", "-m", "production"]
